.strength0, .strength1, .strength2, .strength3, .strength4, .strength5, .strength6
{	background: url(https://s3.amazonaws.com/img2.wwmerchant.com/system/images/bars/meter_background.gif);	font-family: arial; font-size: 2pt; color: #000000;	height:5px; padding: 0; white-space: nowrap; }
.strength0 {	width:100px;}
.strength1 {	width:16px; background:#ff0000;	}
.strength2 {	width:32px; background:#ff9900;	}
.strength3 {	width:48px; background:#ffcc00;	}
.strength4 {	width:64px; background:#669900;	}
.strength5 {	width:80px; background:#4dcd00;	}
.strength6 {	width:100px; background:#000000;	}

.lock0, .lock1, .lock2, .lock3, .lock4, .lock5, .lock6
{	background: url(https://s3.amazonaws.com/img2.wwmerchant.com/system/images/lock/lock.gif);	background-repeat: no-repeat;	width: 22px;	height: 22px; padding: 0; border: 0;	}
.lock0					{	background-position:	0px 0px;	}
.lock1					{	background-position:	0px -22px;	}
.lock2					{ background-position:	0px -44px;	}
.lock3					{ background-position:	0px -66px;	}
.lock4					{ background-position:	0px -88px;	}
.lock5					{ background-position:	0px -110px;	}
.lock6					{ background-position:	0px -132px;	}
